\documentclass{article}
\usepackage[utf8]{inputenc}

\title{IntegrationContinue}
\author{Manon CHABRE}
\date{March 2019}

\usepackage{natbib}
\usepackage{graphicx}

\begin{document}

\maketitle

\section{Introduction}
There is a theory which states that if ever anyone discovers exactly what the Universe is for and why it is here, it will instantly disappear and be replaced by something even more bizarre and inexplicable.
There is another theory which states that this has already happened.

\section{Conclusion}
``I always thought something was fundamentally wrong with the universe''

\end{document}
Fin de la discussion


